.admin-navbar{
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
    margin-left: 0;
}
.admin-navbar .navbar-logo{
    margin-left: 20px;
}
.admin-navbar .col-2-border{
    border: 0px;
    background-color: transparent;
    padding: 0px 20px;
    margin: 0;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 25px;
}
.overview-container{
    /* margin: 50px; */
    margin-left: 18%;
    padding: 0px 30px 30px 30px;
    /* margin-right: 2.5%; */
}

.overview-title{
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.4px;
    color: #252733;
}

.upcoming-appointment-date{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.upcoming-appointment-date-1{
    background: #FFFFFF;
    border: 1px solid #E3E3E3;
    box-sizing: border-box;
    border-radius: 8px;
    padding: 35px;
}

.upcoming-appointment-date-todaytitle{
    width: 275px;
    height: 30px;
    background: #F2D555;
    text-align: center;
}

.upcoming-appointment-date-2{
    background: #FFFFFF;
    border: 1px solid #E3E3E3;
    box-sizing: border-box;
    border-radius: 8px;
    padding: 35px;
}

.upcoming-appointment-date-title{
width: 272.56px;
height: 31px;
background: #E3E3E3;
text-align: center;
}

.upcoming-appointment-date-3{
    background: #FFFFFF;
    border: 1px solid #E3E3E3;
    box-sizing: border-box;
    border-radius: 8px;
    padding: 35px;
}

.chart-overview-container{
background: #FFFFFF;
border: 1px solid #DFE0EB;
box-sizing: border-box;
border-radius: 8px;
padding: 35px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
} @media (max-width: 800px) {
    .chart-overview-container {
        flex-direction: column;
    }
}

.chart-data{
    width: 70%;
}

.chart-detail{
    border: 1px solid rgba(223, 224, 235, 1);
    width: 25%;
}

.chart-detail h4{
font-style: normal;
font-weight: 600;
font-size: 16px;
text-align: center;
color: #9FA2B4;
}

.chart-detail p{
font-style: normal;
font-weight: bold;
font-size: 24px;
text-align: center;
color: #252733;
}